couchdb-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From rnew...@apache.org
Subject [25/50] git commit: Update error message
Date Sun, 18 Nov 2012 16:56:23 GMT
Update error message


Project: http://git-wip-us.apache.org/repos/asf/couchdb/repo
Commit: http://git-wip-us.apache.org/repos/asf/couchdb/commit/87a39d4c
Tree: http://git-wip-us.apache.org/repos/asf/couchdb/tree/87a39d4c
Diff: http://git-wip-us.apache.org/repos/asf/couchdb/diff/87a39d4c

Branch: refs/heads/docs
Commit: 87a39d4ceadbf141ba0d1d9eca1fffe779b90703
Parents: 9e03649
Author: Noah Slater <nslater@apache.org>
Authored: Sun Oct 14 13:24:35 2012 +0100
Committer: Robert Newson <rnewson@apache.org>
Committed: Sun Nov 18 00:15:31 2012 +0000

----------------------------------------------------------------------
 bootstrap |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/couchdb/blob/87a39d4c/bootstrap
----------------------------------------------------------------------
diff --git a/bootstrap b/bootstrap
index cc37d35..5076bfa 100755
--- a/bootstrap
+++ b/bootstrap
@@ -58,7 +58,7 @@ find_program() {
     fi
   done
 
-  echo "Unable to find any of the following: $@" 1>&2
+  echo "Unable to find any file: $@" 1>&2
   set -e
   exit 1
 }


Mime
View raw message